.block-newsletter {
  display: block;
  margin-top: 2em;
  margin-bottom: 2em;
  text-align: center;
}
.block-newsletter form.lianamailer {
  width: 100%;
  margin: 0 auto !important;
  max-width: 25em;
  text-align: left;
}
.block-newsletter .content {
  display: flex;
  align-items: center;
  gap: 0.5em 1em;
}
.block-newsletter .field-group {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  position: relative;
}
.block-newsletter .email {
  font: var(--font-ingress);
  font-size: 90%;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 99px;
  padding: 1em 2em;
  color: var(--primary);
  border: 1px solid var(--primary);
  outline-color: var(--fg);
  background: var(--bg);
}
.high-contrast .block-newsletter .email {
  color: var(--fg);
}
.block-newsletter .email::placeholder {
  color: inherit;
}
.block-newsletter .newsletter_lists {
  width: 100%;
  border: none;
  padding: 0;
  margin: 0.5em 0 0;
  display: flex;
  align-items: center;
  gap: 0.75em 1.25em;
  flex-wrap: wrap;
  justify-content: center;
}
.block-newsletter .submit {
  font: var(--font-ingress) !important;
  font-size: 90% !important;
  flex-shrink: 0;
}
.block-newsletter .validation {
  text-align: center;
  margin-bottom: 0;
}